Subject: Ticket Assigned - Order id: 9635603116
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:20:44 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order id: 9635603116 Hello,

I bought the Philips Avent Therma Bag with order id: 9635603116
<https://www.babyshopstores.com/ae/en/my-account/order/9635603116?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

I have received it in the color blue but I have called the customer care
team prior to inform the warehouse to pack the item in black (since there
is no color option on the product detail page)

Can you please check if the color option black is available and exchange
accordingly.

Thanks and best,
Sandy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108974